Section "ServerLayout"
	Identifier     "XFree86 Configured"
	Screen      0  "Screen0" 0 0
	Screen	    1  "Screen1" LeftOf "Screen0"
	Screen      2  "Screen2" RightOf "Screen0"
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
#	Option         "Xinerama" "on"
EndSection

Section "Extensions"
	 Option "Composite" "Enable"
EndSection

Section "Files"
	RgbPath      "/usr/Xorg/lib/X11/rgb"
	ModulePath   "/usr/Xorg/lib/modules"
	FontPath   "/usr/X11R6/lib/X11/fonts/misc:unscaled"
	FontPath   "/usr/X11R6/lib/X11/fonts/cyrillic:unscaled"
	FontPath   "/usr/X11R6/lib/X11/fonts/100dpi:unscaled"
	FontPath   "/usr/X11R6/lib/X11/fonts/75dpi:unscaled"
	FontPath   "/usr/X11R6/lib/X11/fonts/Speedo"
	FontPath   "/usr/X11R6/lib/X11/fonts/Type1"
	FontPath   "/usr/X11R6/lib/X11/fonts/misc"
	FontPath   "/usr/X11R6/lib/X11/fonts/cyrillic"
	FontPath   "/usr/X11R6/lib/X11/fonts/100dpi"
	FontPath   "/usr/X11R6/lib/X11/fonts/75dpi"
	FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"
	FontPath "/usr/X11R6/lib/X11/fonts/sharefont/"
	FontPath "/usr/X11R6/lib/X11/fonts/freefont/"
EndSection

Section "Module"
	Load  "extmod"
	Load  "glx"
	Load  "dri"
	Load  "dbe"
	Load  "record"
        Load  "freetype"
        Load  "type1"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option		"XkbRules"        "xfree86"
	Option		"XkbModel"        "pc101"
	Option		"XkbLayout"       "de_CH"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option      "Protocol" "IMPS/2"
	Option      "Device" "/dev/misc/psaux"
	Option		"Buttons"	"5"
	Option		"ZAxisMapping"	"4 5"
EndSection

Section "Monitor"
	DisplaySize	  408  306	# mm
#	Gamma       2.2
	Identifier   "Monitor0"
	VendorName   "ENC"
	ModelName    "L885"
	Option	    "DPMS"
	# "1600x1200": 162.0 MHz, 75.0 kHz, 60.0 Hz
	Modeline "1600x1200"  162.00  1600 1664 1856 2160  1200 1201 1204 1250 +hsync +vsync
EndSection

Section "Monitor"
	DisplaySize	  408  306	# mm
#	Gamma       2.2
	Identifier   "Monitor1"
	VendorName   "ENC"
	ModelName    "L885"
	Option	    "DPMS"
	# "1600x1200": 162.0 MHz, 75.0 kHz, 60.0 Hz
	Modeline "1600x1200"  162.00  1600 1664 1856 2160  1200 1201 1204 1250 +hsync +vsync
EndSection

Section "Monitor"
	DisplaySize	  380  300	# mm
#	Gamma       2.2
	Identifier   "Monitor2"
	VendorName   "ENC"
	ModelName    "1688"
	Option	    "DPMS"
	# "1280x1024": 108.0 MHz, 64.0 kHz, 60.0 Hz
	Modeline "1280x1024"  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync
EndSection

Section "Device"
	### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        Option     "SWcursor" "true"          	# [<bool>]
        Option     "HWcursor" "false"          	# [<bool>]
        #Option     "PciRetry"           	# [<bool>]
        #Option     "SyncOnGreen"        	# [<bool>]
        #Option     "NoAccel"            	# [<bool>]
        #Option     "ShowCache"          	# [<bool>]
        #Option     "Overlay"            	# [<str>]
        #Option     "MGASDRAM"           	# [<bool>]
        #Option     "ShadowFB"           	# [<bool>]
        #Option     "UseFBDev"           	# [<bool>]
        #Option     "ColorKey"           	# <i>
        #Option     "SetMclk"            	# <freq>
        Option     "OverclockMem" "true"       	# [<bool>]
        #Option     "VideoKey"           	# <i>
        #Option     "Rotate"             	# [<str>]
        #Option     "TexturedVideo"      	# [<bool>]
        #Option     "Crtc2Half"          	# [<bool>]
        #Option     "Crtc2Ram"           	# <i>
        #Option     "Int10"              	# [<bool>]
        #Option     "AGPMode"            	# <i>
        #Option     "DigitalScreen"      	# [<bool>]
        #Option     "TV"                 	# [<bool>]
        #Option     "TVStandard"         	# [<str>]
        #Option     "CableType"          	# [<str>]
        #Option     "NoHal"              	# [<bool>]
        #Option     "SwappedHead"        	# [<bool>]
        #Option     "DRI"                	# [<bool>]
        Option      "dpms"                      "True"
	Identifier  "Card0a"
	Driver      "mga"
	VendorName  "Matrox"
	BoardName   "MGA G550 AGP"
	BusID       "PCI:2:0:0"
	Screen      0
EndSection

Section "Device"
	### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        Option     "SWcursor" "true"          	# [<bool>]
        Option     "HWcursor" "false"          	# [<bool>]
        #Option     "PciRetry"           	# [<bool>]
        #Option     "SyncOnGreen"        	# [<bool>]
        #Option     "NoAccel"            	# [<bool>]
        #Option     "ShowCache"          	# [<bool>]
        #Option     "Overlay"            	# [<str>]
        #Option     "MGASDRAM"           	# [<bool>]
        #Option     "ShadowFB"           	# [<bool>]
        #Option     "UseFBDev"           	# [<bool>]
        #Option     "ColorKey"           	# <i>
        #Option     "SetMclk"            	# <freq>
        Option     "OverclockMem" "true"      	# [<bool>]
        #Option     "VideoKey"           	# <i>
        #Option     "Rotate"             	# [<str>]
        #Option     "TexturedVideo"      	# [<bool>]
        #Option     "Crtc2Half"          	# [<bool>]
        #Option     "Crtc2Ram"           	# <i>
        #Option     "Int10"              	# [<bool>]
        #Option     "AGPMode"            	# <i>
        #Option     "DigitalScreen"      	# [<bool>]
        #Option     "TV"                 	# [<bool>]
        #Option     "TVStandard"         	# [<str>]
        #Option     "CableType"          	# [<str>]
        #Option     "NoHal"              	# [<bool>]
        #Option     "SwappedHead"        	# [<bool>]
        #Option     "DRI"                	# [<bool>]
        Option      "dpms"                      "True"
	Identifier  "Card0b"
	Driver      "mga"
	VendorName  "Matrox"
	BoardName   "MGA G550 AGP"
	BusID       "PCI:2:0:0"
	Screen      1
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "SWcursor"           	# [<bool>]
        #Option     "HWcursor"           	# [<bool>]
        #Option     "PciRetry"           	# [<bool>]
        #Option     "SyncOnGreen"        	# [<bool>]
        #Option     "NoAccel"            	# [<bool>]
        #Option     "ShowCache"          	# [<bool>]
        #Option     "Overlay"            	# [<str>]
        #Option     "MGASDRAM"           	# [<bool>]
        #Option     "ShadowFB"           	# [<bool>]
        #Option     "UseFBDev"           	# [<bool>]
        #Option     "ColorKey"           	# <i>
        #Option     "SetMclk"            	# <freq>
        #Option     "OverclockMem"       	# [<bool>]
        #Option     "VideoKey"           	# <i>
        #Option     "Rotate"             	# [<str>]
        #Option     "TexturedVideo"      	# [<bool>]
        #Option     "Crtc2Half"          	# [<bool>]
        #Option     "Crtc2Ram"           	# <i>
        #Option     "Int10"              	# [<bool>]
        #Option     "AGPMode"            	# <i>
        #Option     "AGPSize"            	# <i>
        #Option     "DigitalScreen1"     	# [<bool>]
        #Option     "DigitalScreen2"     	# [<bool>]
        #Option     "TV"                 	# [<bool>]
        #Option     "TVStandard"         	# [<str>]
        #Option     "CableType"          	# [<str>]
        #Option     "NoHal"              	# [<bool>]
        #Option     "SwappedHead"        	# [<bool>]
        #Option     "DRI"                	# [<bool>]
        #Option     "MergedFB"           	# [<bool>]
        #Option     "Monitor2HSync"      	# [<str>]
        #Option     "Monitor2VRefresh"   	# [<str>]
        #Option     "Monitor2Position"   	# [<str>]
        #Option     "MetaModes"          	# [<str>]
	Identifier  "Card1"
	Driver      "mga"
	VendorName  "Matrox Graphics, Inc."
	BoardName   "MGA 2164W [Millennium II]"
	BusID       "PCI:1:11:0"
	Option      "NoHal" "True"
	Option      "DRI" "False"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0a"
	Monitor    "Monitor0"
	DefaultColorDepth 24
	SubSection "Display"
		Depth   24
		Modes	"1600x1200"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Card0b"
	Monitor    "Monitor1"
	DefaultColorDepth 24
	SubSection "Display"
		Depth   24
		Modes	"1600x1200"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen2"
	Device     "Card1"
	Monitor    "Monitor2"
	DefaultColorDepth 16
	SubSection "Display"
		Depth   16
		Modes	"1280x1024"
	EndSubSection
EndSection

Section "DRI"
	Mode    0660
	Group	"video"
EndSection
